@charset "UTF-8";
/* CSS Document */
body {
	background: url(../images/sitebg.jpg) no-repeat center center fixed;
	background-color: #000000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #2f2f2f;
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	line-height: 26px;
}
.redbar {
	height: 3px;
	background-color: #e4142b;
	width: 100%;
	margin-bottom: 20px;
}
.container {
	max-width: 980px;
}
.maincontent {
	background-color: #ffffff;
	border-top: 3px solid #e4142b;
	padding: 20px
}
h2 {
	padding-bottom: 20px;
}
.rtxt {
	color: #e4142b;
}
/*upcomming events*/

.eventbgimage {
	width: 100%;
	max-height: 200px;
	overflow: hidden;
}
.newsroomimg {
	width: 100%;
	max-height: 120px;
	overflow: hidden;
}
.h4title {
	margin-top: 0px;
	margin-bottom: 15px;
}
.glyphicon-chevron-right {
	font-size: 12px;
}
.reddate {
	background-color: rgba(228, 20, 43, 0.9);
	color: #ffffff;
	text-align: center;
	content: ' ';
	display: block;
	position: absolute;
	width: 80px;
	height: 100px;
	margin-right: 15px;
	float: left;
}
.overlay-img {
	position: relative;
	display: inline-block;
}
.overlay-img:before {
	content: ' ';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 48%, rgba(0,0,0,0.02) 49%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(48%, rgba(0,0,0,0)), color-stop(49%, rgba(0,0,0,0.02)), color-stop(100%, rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 48%, rgba(0,0,0,0.02) 49%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 48%, rgba(0,0,0,0.02) 49%, rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 48%, rgba(0,0,0,0.02) 49%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 48%, rgba(0,0,0,0.02) 49%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000', GradientType=0 );
	pointer-events: none;
}
.indexcaptions {
	position: absolute;
	right: 15%;
	bottom: 25%;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #ffffff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.indexcaptions h3 {
	font-size: 18px;
}
.footer {
	background: url(../images/footerbg.jpg) no-repeat top center;
	background-color: #000000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #8c989e;
	min-height: 228px;
}
.footer a {
	color: #E7E7E7;
}
.footer ul {
	list-style-type: none;
	padding-left: 0px;
	font-size: 12px;
}
.containgrad {
	margin-top: -20px;
	padding-top: 20px;
	background: -moz-linear-gradient(top, rgba(22,24,27,0.8) 0%, rgba(22,24,27,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(22,24,27,0.8)), color-stop(100%, rgba(22,24,27,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(22,24,27,0.8) 0%, rgba(22,24,27,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(22,24,27,0.8) 0%, rgba(22,24,27,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(22,24,27,0.8) 0%, rgba(22,24,27,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(22,24,27,0.8) 0%, rgba(22,24,27,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc16181b', endColorstr='#0016181b', GradientType=0 ); /* IE6-9 */
}
.loginboxmargins {
	margin-top: 100px;
	margin-bottom: 250px;
}
.loginlogo {
	text-align: center;
}
.pagetitles {
	font-size: 30px;
	font-weight: bold;
	line-height: 33px;
}
.underline {
	text-decoration: underline;
}
.bold {
	font-weight: bold;
}
.center{
	text-align: center;
}